<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Projects</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-dark bg-primary mb-5">
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="sample-nav">
			<ul class="navbar-nav mx-auto">
				<li class="nav-item">
					<a href="./index.html" class="nav-link">Home</a>
				</li>
				<li>
					<a href="./projects.html" class="nav-link">Projects</a>
				</li>
				<li>
					<a href="./tools.html" class="nav-link">Tools</a>
				</li>
			</ul>
		</div>
	</nav>

<div class="container-fluid mt-3">
	<h3 class="my-5 text-center">Other Projects</h3>
	<div class="container-fluid">
		<div class="row">
			<!-- 1st image -->
			<div class="col-12 col-md-4 order-1 order-md-2 mx-auto my-2">
				<img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid">
			<!-- 1st description -->
				<h3 class="text-center">HTML</h3>
				<p class="text-justify">
				Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum laoreet nisi vitae dolor pellentesque auctor. In ut lectus lacinia, congue orci in, rutrum lectus. Mauris sed faucibus leo. Proin ac pulvinar sem. Pellentesque ac lectus id dolor tincidunt pellentesque. Mauris mollis lorem sit amet felis maximus suscipit. Ut dictum mattis orci, sed aliquet dolor blandit non.
				</p>
			</div>
			<!-- 2nd image -->
			<div class="col-12 col-md-4 order-3 order-md-2 mx-auto my-2">
				<img src="https://getbootstrap.com/docs/5.1/assets/img/bootstrap-icons.png" class="img-fluid">
			<!-- 2nd description -->
				<h3 class="text-center">Bootsrap</h3>
				<p class="text-justify">
				Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum laoreet nisi vitae dolor pellentesque auctor. In ut lectus lacinia, congue orci in, rutrum lectus. Mauris sed faucibus leo. Proin ac pulvinar sem. Pellentesque ac lectus id dolor tincidunt pellentesque. Mauris mollis lorem sit amet felis maximus suscipit. Ut dictum mattis orci, sed aliquet dolor blandit non.
				</p>
			</div>
			<!-- 3rd image -->
			<div class="col-12 col-md-4 order-5 order-md-3 mx-auto my-2">
				<img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="img-fluid">
			<!-- 3rd description -->
				<h3 class="text-center">Node JS Server</h3>
				<p class="text-justify">
				Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum laoreet nisi vitae dolor pellentesque auctor. In ut lectus lacinia, congue orci in, rutrum lectus. Mauris sed faucibus leo. Proin ac pulvinar sem. Pellentesque ac lectus id dolor tincidunt pellentesque. Mauris mollis lorem sit amet felis maximus suscipit. Ut dictum mattis orci, sed aliquet dolor blandit non.
				</p>
			</div>
			</div>
		</div>
	</div>




	<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>